/* This file will hold styles that are loaded using the same media query as the wide grid. */

/*------------------Layout-----------------*/ 

#region-branding { width: 480px; }
#region-header-second { width: 280px; }

#region-postscript-first { width: 1200px; }

/*------------------Masonry Grid-----------------*/

.packery-teaser-block { width: 1200px; }

.grid-packery-item.landscape_small { width: 380px; height: 290px; }
.grid-packery-item.landscape_large { width: 780px; height: 600px; }
.grid-packery-item.portrait_small, .grid-packery-item.portrait_large { width: 380px; height: 600px; }

/*------------------TB Mega Menu-----------------*/

.mega-dropdown-inner { width: 1180px; margin: 0 auto; } 


li.drop-down-mega-item > a:before  { background-position: 0 15px; }


li.drop-down-mega-item.open > a:before  { background-position: 0 0; }

/*------------------Home Page-----------------*/


body.context-home #zone-preface { background-position: 125px bottom; }
#home-text { top: 240px; right: 80px; }

/*------------------Project Pages-----------------*/

/*------Project Navigation Links-------*/

#zone-navigation { margin-left: -600px; }

/*-----------------Search Page-----------------------*/

.search-item-wrapper { width: 1160px; }